Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 17:07:08 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns  This is my order number 8212404655 I want to send this product for return because it is damaged I have placed the return request as you see the courier boy came but I wasn’t at home n my family member gave only one product back so I want to return this on other product back aswell ..could you please again placed the returns request from your site because the courier boy said he cancel the return from his site so please make Again arrangement for the return for this product so I get my refund back and this is the image of damaged product please kindly send the courier team to pick up

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1669663